function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("parameter","required");
x.t("parameter","object");
x.t("description","lparams");
x.t("required","ldap");
x.t("user","name");
x.t("end-call","lparams");
x.t("tibemslookupparams_setldapprincipal","tibemslookupparams_setldapprincipal");
x.t("tibemslookupparams_setldapprincipal","function");
x.t("tibemslookupparams_setldapprincipal","tibco");
x.t("tibemslookupparams_setldapprincipal","tibemslookupparams");
x.t("tibemslookupparams_setldapprincipal","using");
x.t("tibems-status","end-call");
x.t("property","parameter");
x.t("property","principal");
x.t("tibems_status","tibemslookupparams_setldapprincipal");
x.t("cobol","call");
x.t("name","declaration");
x.t("name","remarks");
x.t("name","server");
x.t("char","principal");
x.t("returning","tibems-status");
x.t("const","char");
x.t("parameters","parameter");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","name");
x.t("lparams","property");
x.t("lparams","const");
x.t("lparams","reference");
x.t("lparams","usage");
x.t("purpose","ldap");
x.t("reference","principal");
x.t("tibco","software");
x.t("tibemslookupparams","tibemslookupparams_setldapprincipal");
x.t("tibemslookupparams","lparams");
x.t("principal","user");
x.t("principal","property");
x.t("principal","cobol");
x.t("principal","returning");
x.t("value","lparams");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("remarks","parameter");
x.t("ldap","principal");
x.t("ldap","lookup");
x.t("call","tibemslookupparams_setldapprincipal");
x.t("call","call");
x.t("pointer","parameters");
x.t("lookup","tibemslookupparams");
x.t("lookup","operations");
x.t("using","value");
x.t("operations","tibco");
x.t("server","lookup");
x.t("object","principal");
}
